Subject: [Mipshop] IP addresses in headers

From: Goeman Stefan <[email-masked]>
Date: Thu, 15 Jan 2004 18:02:32 +0100

Hello,

In the last FMIPv6 draft I read that the protocol specifies a tunnel
establishment between the PCoA and the NCoA. The PAR establishes this
tunnel. This tunnel is used until the CN knows the NCoA of the MN.

It is however a little confusing for me. Could somebody tell me what the
source and destination IP addresses are for the outer and inner IP header? 

Greetings,
Stefan Goeman